﻿





	.wrapper
	{
		background: #fff;
		margin: 0 0 2em 0;
		padding: 6em 0 6em 0;
	}

	
		.wrapper.style1
		{
		}


		.wrapper.style2
		{
			padding-top: 0;
		}

.icon-pinterest:before {
	content: "\e610";
}

.icon-facebook, .icon-twitter, .icon-youtube, .icon-pinterest, .icon-yelp { color:#fff; font-size:20px; margin-right:10px; vertical-align:middle;  }

	.sf-menu-mobile li.menu-item-has-children a, .sf-menu-mobile li.menu-item-has-children ul li.menu-item-has-children a {
	  float: left;
	  width: 90%;
	}

.meteor-slides .meteor-clip {
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}

.acom-page-main-content{
position:relative;
margin:0 auto;
}



.header
{
    position: relative;
    z-index: 200;

    width: 100%;
    padding: 39px 0 25px 0;
}

.header .top
{
    position: relative;
}

.header .top p.phone
{
    font-size: 22px;
    line-height: 24px;

    position: absolute;
    top: 6px;
    right: 0;

    display: none;
}


#aom_items {width:100%; margin:0; padding:0;}

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }
#proof-point-carousel .carousel-indicators{z-index:100;background:rgba(255,255,255,.8);display:inline-block;width:auto;height:24px;padding:0px;border-radius:4px;position:absolute;top:20px;margin-left:0;left:90% !important;}
#content #proof-point-carousel .carousel-indicators li{margin-top:8px;margin-bottom:8px;}
#content #proof-point-carousel .carousel-indicators li:first-of-type{margin-left:8px;}
#content #proof-point-carousel .carousel-indicators li:last-of-type{margin-right:8px;}
#proof-point-carousel.industry-carousel .carousel-indicators{display:none;}
.industry-carousel{overflow:hidden;position:relative;height:515px;margin-bottom:60px;}
.industry-carousel .industry-slide{width:100%;}
.industry-carousel h1.jumbo{font-size:60px;line-height:72px;}



button.gray, .wpb_button.gray a.color_primary.type_flat {
	background-color: #dbe3e7;
	text-transform: uppercase;
	border-radius: 0;
	padding: 5px 28px;
	margin: 0;
	color: #77787e;
	font-weight: 500;
	font-size: 17px;
}

.pricing-box .wpb_button {
	padding-bottom: 45px;
}
.social-big .social-ico,.social-short .social-ico,.social-vertical .social-ico{margin-right:0}
.social-big .social-ico__vk{width:14px;height:18px}
.social-big .social-ico__facebook{width:13px;height:25px}
.social-big .social-ico__twitter{width:22px;height:20px}
.social-big .social-ico__wg{width:20px;height:25px}
.social-big .social-ico__inven{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNSAzOSI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNmZmYiIGQ9Ik0yMS4xIDcuOGMtMi4yIDAtMy45LTEuNy0zLjktMy45QzE3LjIgMS44IDE5IDAgMjEuMSAwUzI1IDEuNyAyNSAzLjljMCAyLjEtMS44IDMuOS0zLjkgMy45em0tMi4yLjh2Mi41cy0xLjcgMS40LTIuNSAyLjMtNyA3LjUtOS42IDExLjctMy40IDkuNy0zLjggOS42Yy0uMSAwLS4yLS4xLS40LS4zTDEuNCAzOXYtNC4xYzAtLjEtLjctLjItLjctLjJsLS41IDIuNi0uMi0xLjEuNS03LjQgMS43LTUuNXM0LjktOC40IDcuMS0xMS41YzIuMi0zIDUuNC0zLjkgNS40LTMuOWgyLjVsMS43Ljd6Ii8+PC9zdmc+) no-repeat;background-size:contain;width:17px;height:27px}
.social-big{font-size:0;line-height:0;letter-spacing:-.31em;word-spacing:-.43em;position:relative;z-index:1}
.page-wrapper__old .social-big{max-width:950px;padding-left:25px;padding-right:25px}


.donate-block {
	text-align: center;
}
